RubyGems Navigation menu

docomoru 0.1.4

Client library for docomo API written in Ruby.

版本列表:

  1. 0.1.4 - January 24, 2018 (131.0 KB)
  2. 0.1.3 - March 31, 2015 (131.0 KB)
  3. 0.1.2 - March 18, 2015 (131.0 KB)
  4. 0.1.1 - December 28, 2014 (129.0 KB)
  5. 0.1.0 - December 05, 2014 (129.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (6):

Development 依赖关系 (6):

  • bundler ~> 1.7
  • codeclimate-test-reporter = 0.4.4
  • rake = 10.4.2
  • rspec = 3.2.0
  • rubocop = 0.29.1
  • webmock = 1.20.4
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    3852c2c1d00864bca0bb649a40b47e9120b4933cfb293372a1121d40ea34e1f6

    下载总次数 13,422

    这个版本 971

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: